<div id="sidebar">
            <h2>Menu</h2>
            <ul class="style3">

                <li>

                    <p><a href="{% url 'add_employee' %}?next={{ request.path }}">Add employee</a></p>
                </li>
                <li>

                    <p><a href="{% url 'todolist' %}?next={{ request.path }}">Add a new task</a></p>
                </li>
                <li>

                    <p><a href="{% url 'employee_overview' %}?next={{ request.path }}">Employee Overview</a></p>
                </li>
                <li>

                    <p><a href="{% url 'add_project' %}?next={{ request.path }}">Add project</a></p>
                </li>
                <li>

                    <p><a href="{% url 'assignments' %}">Assignments</a></p>
                </li>
                <li>

                    <p><a href="{% url 'reports' %}">Reports</a></p>
                </li>
            </ul>
        </div>